from __future__ import absolute_import
from django.contrib import admin

from .models import Transaktion, Position


class PositionInline(admin.StackedInline):
    model = Position
    extra = 3


class TransaktionAdmin(admin.ModelAdmin):
#    fieldsets = [
#        (None,               {'fields': ['question_text']}),
#        ('Date information', {'fields': ['pub_date'], 'classes': ['collapse']}),
#    ]
    inlines = [PositionInline]

admin.site.register(Transaktion, TransaktionAdmin)
#admin.site.register(Position)
